Skip to content
Permalink
Browse files

Upgrade: Bump browserslist from 4.5.2 to 4.5.3

Bumps [browserslist](https://github.com/browserslist/browserslist) from 4.5.2 to 4.5.3.
- [Release notes](https://github.com/browserslist/browserslist/releases)
- [Changelog](https://github.com/browserslist/browserslist/blob/master/CHANGELOG.md)
- [Commits](browserslist/browserslist@4.5.2...4.5.3)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot authored and dependabot committed Mar 30, 2019
1 parent 7e19599 commit 4ed18eabb9d6361c0d6fe061a82ce6f90b0f955d
Showing with 22 additions and 22 deletions.
  1. +1 −1 packages/create-hintrc/package.json
  2. +1 −1 packages/extension-browser/package.json
  3. +1 −1 packages/hint/package.json
  4. +19 −19 yarn.lock
@@ -10,7 +10,7 @@
"create-hintrc": "./dist/src/create-hintrc.js"
},
"dependencies": {
"browserslist": "^4.5.2",
"browserslist": "^4.5.3",
"encoding": "^0.1.12"
},
"description": "webhint's configuration file initializer package",
@@ -50,7 +50,7 @@
"@typescript-eslint/parser": "1.4.2",
"applicationinsights-js": "^1.0.20",
"ava": "^1.4.1",
"browserslist": "^4.5.2",
"browserslist": "^4.5.3",
"cpx": "^1.5.0",
"css-loader": "^2.1.1",
"eslint": "^5.15.1",
@@ -11,7 +11,7 @@
"ajv": "^6.10.0",
"applicationinsights": "^1.2.0",
"boxen": "^3.0.0",
"browserslist": "^4.5.2",
"browserslist": "^4.5.3",
"caniuse-api": "^3.0.0",
"chalk": "^2.4.2",
"configstore": "^4.0.0",
@@ -1886,14 +1886,14 @@ browserify-zlib@^0.2.0:
dependencies:
pako "~1.0.5"

browserslist@^4.0.0, browserslist@^4.5.2:
version "4.5.2"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.5.2.tgz#36ad281f040af684555a23c780f5c2081c752df0"
integrity sha512-zmJVLiKLrzko0iszd/V4SsjTaomFeoVzQGYYOYgRgsbh7WNh95RgDB0CmBdFWYs/3MyFSt69NypjL/h3iaddKQ==
browserslist@^4.0.0, browserslist@^4.5.3:
version "4.5.3"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.5.3.tgz#969495c410314bc89f14e748505e58be968080f1"
integrity sha512-Tx/Jtrmh6vFg24AelzLwCaCq1IUJiMDM1x/LPzqbmbktF8Zo7F9ONUpOWsFK6TtdON95mSMaQUWqi0ilc8xM6g==
dependencies:
caniuse-lite "^1.0.30000951"
electron-to-chromium "^1.3.116"
node-releases "^1.1.11"
caniuse-lite "^1.0.30000955"
electron-to-chromium "^1.3.122"
node-releases "^1.1.12"

btoa-lite@^1.0.0:
version "1.0.0"
@@ -2114,10 +2114,10 @@ caniuse-api@^3.0.0:
lodash.memoize "^4.1.2"
lodash.uniq "^4.5.0"

caniuse-lite@^1.0.0, caniuse-lite@^1.0.30000951:
version "1.0.30000951"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000951.tgz#c7c2fd4d71080284c8677dd410368df8d83688fe"
integrity sha512-eRhP+nQ6YUkIcNQ6hnvdhMkdc7n3zadog0KXNRxAZTT2kHjUb1yGn71OrPhSn8MOvlX97g5CR97kGVj8fMsXWg==
caniuse-lite@^1.0.0, caniuse-lite@^1.0.30000955:
version "1.0.30000955"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000955.tgz#360fdb9a1e41d6dd996130411334e44a39e4446d"
integrity sha512-6AwmIKgqCYfDWWadRkAuZSHMQP4Mmy96xAXEdRBlN/luQhlRYOKgwOlZ9plpCOsVbBuqbTmGqDK3JUM/nlr8CA==

canvas@2.4.1:
version "2.4.1"
@@ -3252,10 +3252,10 @@ ejs@^2.6.1:
resolved "https://registry.yarnpkg.com/ejs/-/ejs-2.6.1.tgz#498ec0d495655abc6f23cd61868d926464071aa0"
integrity sha512-0xy4A/twfrRCnkhfk8ErDi5DqdAsAqeGxht4xkCUrsvhhbQNs7E+4jV0CN7+NKIY0aHE72+XvqtBIXzD31ZbXQ==

electron-to-chromium@^1.3.116:
version "1.3.119"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.119.tgz#9a7770da667252aeb81f667853f67c2b26e00197"
integrity sha512-3mtqcAWa4HgG+Djh/oNXlPH0cOH6MmtwxN1nHSaReb9P0Vn51qYPqYwLeoSuAX9loU1wrOBhFbiX3CkeIxPfgg==
electron-to-chromium@^1.3.122:
version "1.3.122"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.122.tgz#b32a0805f48557bd3c3b8104eadc7fa511b14a9a"
integrity sha512-3RKoIyCN4DhP2dsmleuFvpJAIDOseWH88wFYBzb22CSwoFDSWRc4UAMfrtc9h8nBdJjTNIN3rogChgOy6eFInw==

elegant-spinner@^1.0.1:
version "1.0.1"
@@ -6607,10 +6607,10 @@ node-pre-gyp@^0.11.0:
semver "^5.3.0"
tar "^4"

node-releases@^1.1.11:
version "1.1.11"
resolved "https://registry.yarnpkg.com/node-releases/-/node-releases-1.1.11.tgz#9a0841a4b0d92b7d5141ed179e764f42ad22724a"
integrity sha512-8v1j5KfP+s5WOTa1spNUAOfreajQPN12JXbRR0oDE+YrJBQCXBnNqUDj27EKpPLOoSiU3tKi3xGPB+JaOdUEQQ==
node-releases@^1.1.12:
version "1.1.12"
resolved "https://registry.yarnpkg.com/node-releases/-/node-releases-1.1.12.tgz#1d6baf544316b5422fcd35efe18708370a4e7637"
integrity sha512-Y+AQ1xdjcgaEzpL65PBEF3fnl1FNKnDh9Zm+AUQLIlyyqtSc4u93jyMN4zrjMzdwKQ10RTr3tgY1x7qpsfF/xg==
dependencies:
semver "^5.3.0"

0 comments on commit 4ed18ea

Please sign in to comment.
You can’t perform that action at this time.